Biber::Internals(3)

NAME
Biber::Internals - Internal methods for processing the bibliographic data

METHODS

AUTHOR
Philip Kime "<philip at kime.org.uk>"

BUGS
Please report any bugs or feature requests on our Github tracker at <https://github.com/plk/biber/issues>.

COPYRIGHT & LICENSE
Copyright 2009-2012 Francois Charette and Philip Kime, all rights reserved. Copyright 2012-2025 Philip Kime, all rights reserved.

This module is free software. You can redistribute it and/or modify it under the terms of the Artistic License 2.0.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.